From 09dc6b40d222c48d70c3b935b3c6aba5f2c63bfe Mon Sep 17 00:00:00 2001
From: Lee Dong Wook <sh95119@gmail.com>
Date: Thu, 4 Jun 2020 21:54:33 +0900
Subject: [PATCH] pg_dump: Add example and link for --encoding option

To let users know what kind of character set
can be used add examples and a link to --encoding option.
---
 doc/src/sgml/ref/pg_dump.sgml | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/doc/src/sgml/ref/pg_dump.sgml b/doc/src/sgml/ref/pg_dump.sgml
index 197b5c0d70..e762aaf559 100644
--- a/doc/src/sgml/ref/pg_dump.sgml
+++ b/doc/src/sgml/ref/pg_dump.sgml
@@ -226,6 +226,8 @@ PostgreSQL documentation
         the dump is created in the database encoding.  (Another way to get the
         same result is to set the <envar>PGCLIENTENCODING</envar> environment
         variable to the desired dump encoding.)
+        You can also use variable character set (i.e. UTF8, EUC_KR, EUC_JP, EUC_CN ... etc)
+        and you can see the all supported character set in PostgreSQL (see <xref linkend="charset"/>)
        </para>
       </listitem>
      </varlistentry>
-- 
2.23.0

